SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000327: netwizard apply redirects to wrong ip address - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000327Endian FirewallInstallationpublic2007-11-20 18:232007-12-31 19:11
Reporterpeter-endian 
Assigned Tora-endian 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000327: netwizard apply redirects to wrong ip address
Descriptionif the green ip address changed during netwizard, the redirect goes no more to the new ip address
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-11-20 18:23 peter-endian New Issue
2007-11-20 18:25 peter-endian Status new => assigned
2007-11-20 18:25 peter-endian Assigned To => peter-endian
2007-11-28 15:22 raphael-endian Assigned To peter-endian => ra-endian
2007-12-17 15:12 ra-endian Priority normal => immediate
2007-12-20 16:56 peter-endian Status assigned => resolved
2007-12-20 16:56 peter-endian Fixed in Version => 2.2-beta2
2007-12-20 16:56 peter-endian Resolution open => fixed
2007-12-31 15:00 raphael-endian Fixed in Version 2.2-beta2 => 2.2-beta1
2007-12-31 15:05 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker